Subject: G92: Help with MP2 FREQ calc.

From: [email-masked] (Kong Sian)
Date: Mon, 15 Aug 1994 09:09:28 +0800 (SST)

Hi folks.  I have some problems trying to run a G92 MP2 FREQ calculation
and would appreciate some help.  Here is a short summary.

Running MP2 FREQ calculation on an optimized geometry.
156 basis functions.
MAXDISK = 100 MW
MP2=VERYSTINGY

Problem:
G92 tries to create a 400MW .rwf (3.2GB!) file and runs out of disk space.
I have 2G available for temp files.

Question:
How can I make G92 respect MAXDISK?  The manual seems to suggest that
sometimes MAXDISK specifications can be overlooked for MP2 FREQ.
Is there any way of running my job with my 2GB disk limitation?  
I also have 128 MB of memory. 

PS:  I'm a programmer, not a chemist, so tune your answers if any, so that
a programmer can understand.

Thank you.

Kong Sian
National Supercomputer Research Centre
Singapore